#koerperlotse {
  position:relative;
  width:300px;
  height:349px;
}

#koerperlotse .koerperregion {
  display:inline-block;
  width:14px;
  height:14px;
  background-color:rgba(255,255,255,0);
  position:absolute;
  border:1px solid rgba(255,255,255,0);
  border-radius:8px;
}

#koerperlotse-area1 {
  top:62px;
  left:221px;
}

#koerperlotse-area2 {
  top:76px;
  left:244px;
}

#koerperlotse-area3 {
  top:97px;
  left:232px;
}

#koerperlotse-area4 {
  top:99px;
  left:208px;
}

#koerperlotse-area5 {
  top:143px;
  left:231px;
}

#koerperlotse-area6 {
  top:156px;
  left:199px;
}

#koerperlotse-area7 {
  top:166px;
  left:222px;
}

#koerperlotse-area8 {
  top:176px;
  left:250px;
}

#koerperlotse-area9 {
  top:241px;
  left:232px;
}

#koerperlotse-area10 {
  top:315px;
  left:215px;
}

#koerperlotse-area11 {
  top:62px;
  left:67px;
}

#koerperlotse-area12 {
  top:76px;
  left:96px;
}

#koerperlotse-area13 {
  top:100px;
  left:79px;
}

#koerperlotse-area14 {
  top:149px;
  left:77px;
}

#koerperlotse-area15 {
  top:156px;
  left:52px;
}

#koerperlotse-area16 {
  top:176px;
  left:106px;
}

#koerperlotse-area17 {
  top:246px;
  left:98px;
}

#koerperlotse-area18 {
  top:316px;
  left:63px;
}

body, p { 
    font-size: 1.1428571428571428rem;
	color: #484848;
}

p { 
    margin-bottom: 20px !important;
}

.summary p { 
    color: #aaaaaa;
    font-size: small; 
}

.inspiro-slider .slide {
    background-position: 30% 20%;
}
.inspiro-slider .slide .slide-captions > p {
    font-size: 2.75em;
    line-height: 1em;
    font-weight: 400;
    line-height: auto;
}

h1, .h1 { 
    font-size: 2.75em; 
}

h1 span, .h1 span { 
    font-size: 0.5em;
    color: #999;
    white-space: nowrap;
}

h1, h2, h3, h4, .h1, .h2, .h3, .h4 {
    font-weight: 300;
    letter-spacing: 0;
    margin-bottom: 20px !important;
}

h1 .fa, h1 .fas {
    font-weight: 300;
    color: #ccc;
    margin-right: 15px;
}

h2, .h2 { font-size: 1.78571429em; line-height: 1.5em; }
h2:not(:last-child), .h2:not(:last-child) { margin-bottom: 12px; }

.blue {
    color: #0069b4;
}

.blue-light {
    color: #e9edf0;
}

#topbar.dark  {
    border-bottom: 0;
}

.topbar-2 {
    background-color: #e9edf0;
    height: 40px;
}

.topbar-2 .top-menu {
    float: right !important;
}

#topbar.dark .topbar-2 .top-menu > li > a {
    color: #484848 !important;
}

#topbar ~ #header[data-transparent="true"] + #slider, #topbar ~ #header[data-transparent="true"] + .fullscreen, #topbar ~ #header[data-transparent="true"] + .halfscreen, #topbar ~ #header[data-transparent="true"] + #google-map {
    top: 0;
    margin-bottom: 0;
}

a:not(.btn) {
	color: #0069b3;
}

p a:not(.btn),
ul.list-icon-arrow a {
    font-weight: 600;
	color: #0069b3;
}

#footer .list-icon li {
    margin-bottom: 0;
}

#footer .list-icon.list-icon-colored li:before {
    color: #fff;
}

a.more,
a.back,
a.download,
a.button {
    display: flex;
    align-items: baseline;
}

a.more:before,
a.back:before,
a.button:before {
    font-family: inspiro-icons!important;
    vertical-align: middle;
    top: -4px;
    height: 20px;
    width: 20px;
    color: #ffffff;
    font-weight: 600;
    background: #0069b4;
    display: inline-block;
    line-height: 22px;
    text-align: center;
    font-size: 15px;
    margin-right: 15px;
}

a.website:before,
a.external-link-new-window:before {
    font-family: inspiro-icons!important;
    vertical-align: middle;
    top: -4px;
    height: 20px;
    width: 20px;
    font-weight: 600;
    display: inline-block;
    line-height: 22px;
    text-align: center;
    font-size: 20px;
    margin-right: 15px;
}

a.more:before,
a.button:before {
    content: "\e930";
}

a.back:before {
    content: "\e92f";
}

a.download:before {
    font-family: 'Font Awesome 5 Free';
    content: "\f019";
    font-size: 20px;
    margin-right: 15px;
}

a.website:before,
a.external-link-new-window:before {
    content: "\e9a2";
}

p .no-icon a:not(.btn):before {
    display: none;
}

p a:not(.btn):hover,
ul.list-icon-arrow a:hover {
	color: #0069b3 !important;
    text-decoration: underline !important;
}



#mainMenu-trigger a.lines-button:before {
    height: 20px;
    width: 20px;
    color: #ffffff;
    font-weight: 600;
    background: #0069b4;
    display: inline-block;
    line-height: 22px;
    text-align: center;
    font-size: 15px;
    margin-right: 15px;
}

#subMenu a {
    color: #495057;
}   
    
#subMenu nav > ul > li > a.active,
#subMenu nav > ul > li > a.active > ul > li {
    background-color: #0069b4;
    color: #ffffff;
}
    
#subMenu a:hover,
#subMenu a.active,
#subMenu nav > ul > li > ul > li > a.active > ul > li {
    background-color: #f8f9fa;
}
    
#subMenu nav > ul > li a {
    padding-left: 0px;
}

#subMenu nav > ul > li > a {
    display: block;
    padding: 0.5rem 1rem;
}

#subMenu nav > ul > li > ul > li > a,
#subMenu nav > ul > li > ul > li > ul > li > a {
    display: block;
    padding: 0.5rem 0 0.5rem 2rem;
    background-color: #e9edf0;
    font-weight: 400;
}

#subMenu nav > ul > li > ul > li > ul > li > a {
    display: block;
    padding: 0.5rem 0 0.5rem 4rem;
    background-color: #e9edf0;
}

#subMenu nav > ul > li.active > a {
    color: #ffffff;
}
    
#subMenu nav > ul.list-group {
    border-bottom: 1px solid #dddddd;
    margin-bottom: 50px;
}
    
#subMenu .list-group-item {
    padding: 0;
    border: 0;
    border-top: 1px solid #dddddd;
}
    
#subMenu nav > ul > li.list-group-item {
    padding: 0;
}

#subMenu .list-group-item:first-child {
    border-top-left-radius: inherit;
    border-top-right-radius: inherit;
}

#subMenu .list-group-item:last-child {
    border-bottom-right-radius: inherit;
    border-bottom-left-radius: inherit;
}

#subMenu.kliniken nav > ul > li:first-child > a {
    font-weight: 600;
}

#subMenu.kliniken nav > ul > li:first-child > a:before {
    font-family: inspiro-icons!important;
    content: "\e92f";
    vertical-align: middle;
    top: -4px;
    height: 20px;
    width: 20px;
    font-weight: 600;
    display: inline-block;
    line-height: 16px;
    text-align: center;
    font-size: 20px;
    margin-right: 5px;
}

#subMenu.kliniken nav > ul > li:nth-child(2) > a,
#subMenu.kliniken nav > ul > li:nth-child(2) > a:hover {
    background-color: #0069b4;
    color: #fff !important;
    border-bottom: 1px solid #fff;
}


address {
    line-height: 20px;
    color: #ffffff;
}

hr,
hr.ce-div {
    margin-top: 30px;
    margin-bottom: 30px;
}

.post-item .post-item-description > h3,
.news-list-item h3 {
    font-size: 18px;
    letter-spacing: -0.1px;
    line-height: 23px;
    color: #444444;
    font-weight: 600;
}

.news img {
    max-width: 100% !important;
    height: auto !important;
}

#topbar .top-menu > li {
    color: #ffffff;
    font-size: 12px;
    font-weight: 700;
    margin-right: 16px;
}

#topbar .top-menu > li > a {
    color: #ffffff;
    font-size: 12px;
    font-weight: 700;
    margin-right: 0;
}

#topbar .top-menu > li > i {
    font-size: 15px;
    vertical-align: middle;
    margin-right: 3px;
}

#slider {
    top: 0;
    margin-bottom: 0;
}

.inspiro-slider.slider-halfscreen {
    height: 500px;
}

.inspiro-slider .slide .slide-captions h1 {
    font-weight: 400;
}

section {
    padding: 0 0 80px 0;
}

#page-title[data-bg-parallax], [data-bg-parallax] {
    background-color: #FFFFFF;
}

#header[data-transparent="true"] + #page-title {
    padding: 420px 0 160px 0;
}

#page-title p {
    font-size: 80px;
    font-weight: 400;
    line-height: 80px;
    margin-bottom: 30px;
    color: #ffffff;
}

.portfolio-item, .grid-item { cursor: inherit; }
.portfolio-item a:not(.btn), .grid-item a:not(.btn) { color: #0069b4; }

.portfolio-item.no-overlay .portfolio-description h3 {
    font-size: 1.35714286em; 
    line-height: 1.5em; 
    font-weight: 300;
    margin-bottom: 10px;
    text-transform: none;
}

.portfolio-item.no-overlay .portfolio-description h3, .portfolio-item.no-overlay .grid-description h3, .grid-item.no-overlay .portfolio-description h3, .grid-item.no-overlay .grid-description h3 {
    letter-spacing: inherit;
}

.content.col-lg-9 .portfolio-item .portfolio-description h3, .content.col-lg-9 .portfolio-item .grid-description h3, .content.col-lg-9 .grid-item .portfolio-description h3, .content.col-lg-9 .grid-item .grid-description h3 {
    font-size: 1.35714286em; 
    line-height: 1.5em; 
    font-weight: 300;
    margin-bottom: 10px;
    text-transform: none;
}

.portfolio-item.no-overlay .portfolio-description p {
    font-size: inherit;
    margin-bottom: 1rem;
}

.portfolio-item .portfolio-description,
.portfolio-item.no-overlay .portfolio-description {
    padding: 0 0 10px 0;
    text-align: left;
    width: 100%;
}

.portfolio-item .portfolio-description a, .portfolio-item .grid-description a, .portfolio-item .portfolio-links a, .grid-item .portfolio-description a, .grid-item .grid-description a, .grid-item .portfolio-links a {
    margin: 0;
}

.portfolio-item.no-overlay .portfolio-description span, .portfolio-item.no-overlay .grid-description span, .grid-item.no-overlay .portfolio-description span, .grid-item.no-overlay .grid-description span {
    font-size: 15px;
    line-height: 20px;
}

.accordion .ac-item .ac-content {
    margin-top: 12px;
    border-top: 1px solid #ececec;
}

.accordion .ac-item .ac-title:before {
    color: #0069b4;
}

.team-members .team-member {
    text-align: left;
}

.team-members .team-member .team-image > img {
    height: 100%;
}

.team-members .team-member .team-desc > h3 {
    font-size: 1.78571429em;
}

.team-members .team-member .team-desc > p {
    font-size: inherit;
}

.table.leitsystem {
  display:block;
  border:3px solid white;
  border-collapse:collapse;
  width:100%;
  table-layout:auto;
}
.table.leitsystem .table-row {
  display:block;
  border:3px solid white;
  width:100%;
}
.table.leitsystem .table-cell {
  display:inline-block;
  border:3px solid white;
  padding:1em 0.3em;
  text-align:center;
  line-height:1.5em;
  vertical-align:middle;
  font-size:0.9em;
  width:100%;
}
.table.leitsystem .table-cell::before {
  content:attr(data-label);
  font-size: 1.5em;
  font-weight: bold;
  width: 100%;
  float: left;
  border-bottom: 3px solid white;
  padding-bottom: 0.3em;
}
.table.leitsystem .th {
  color:black;
  font-weight:bold;
  font-size:1.5em;
  display:none;
}
.table.leitsystem .thead {
  color:#9d9fa2;
  font-weight:bold;
  font-size:1.5em !important;
}
.leitsystem-a {background-color:#fcbd86;}
.leitsystem-b {background-color:#8da1d3;}
.leitsystem-c {background-color:#e2937f;}
.leitsystem-d {background-color:#ffe39d;}
.leitsystem-e {background-color:#bad89c;}
.leitsystem-f {background-color:#c89ec1;}
.leitsystem-v {background-color:#e7e8e9;}
.th.leitsystem-a {background-color:#f58220;}
.th.leitsystem-b {background-color:#2166b1;}
.th.leitsystem-c {background-color:#c82b30;}
.th.leitsystem-d {background-color:#ffcb31;}
.th.leitsystem-e {background-color:#78bb46;}
.th.leitsystem-f {background-color:#a14e91;}
.th.leitsystem-v {background-color:#d1d2d4;}
#c2312 .image-embed-item,
#c2330 .image-embed-item,
#c2331 .image-embed-item {max-width:100%;height:auto;}
#c2313,
#c2314, 
#c2315 {display:block;float:none;width:100%;}
#c2330, #c2331 {
  display: block;
  width: 100%;
  float: none;
}

.sidebar .container {
    border-bottom: 1px solid #eee;
    margin-bottom: 30px;
    padding-top: 15px;
    background: #e9edf0;
    border-radius: 5px;
}

.sidebar .widget {
    border-bottom: 0;
    margin-bottom: 0;
    padding-bottom: 0;
}

.sidebar h2, .sidebar h3,
.sidebar h2 a, .sidebar h3 a,
.sidebar h2 a:hover, .sidebar h3 a:hover {
    background: #0069b4;
    color: #ffffff;
    font-size: 15px;
    font-weight: 700;
    text-transform: uppercase;
    padding: 9px 0 9px 7px;
    line-height: 20px;
    margin: 0;
}


#footer.inverted {
    background-color: #0069b4;
    background-image: url(/fileadmin/template/images/bildmarke-footer-white.png);
    background-repeat: no-repeat;
    background-position: right center;
    line-height: inherit;
}

#footer.inverted .copyright-content {
    background-color: transparent;
    color: #fff;
    min-height: 40px;
}

#footer.inverted a:not(.btn) {
    color: #fff;
}

#footer.inverted a:hover {
	color: #fff !important;
    text-decoration: underline !important;
}

#footer.inverted p {
    color: #fff;
    font-size: 14px;
}

#footer h4 {
}

#footer .widget .widget-title, #footer .widget h4 {
    text-transform: uppercase;
    letter-spacing: 0;
}

.modal-strip {
    background-color: rgba(37,41,46,.8);
}

.valid-tooltip{
position:absolute;
top:100%;
z-index:5;
display:block;
max-width:100%;
padding:.25rem .5rem;
margin-top:.1rem;
font-size:2rem;
line-height:1.5;
color:#666;
background-color:#fff;
border-radius:.25rem
}

.tooltip {
position:absolute;
z-index:1070;
display:block;
margin:0;
font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";
font-style:normal;
font-weight:400;
line-height:1.5;
text-align:left;
text-align:start;
text-decoration:none;
text-shadow:none;
text-transform:none;
letter-spacing:normal;
word-break:normal;
word-spacing:normal;
white-space:normal;
line-break:auto;
font-size:.875rem;
word-wrap:break-word;
opacity:0}

.tooltip.show {
opacity:.9
}

.tooltip .arrow {
position:absolute;
display:block;
width:.8rem;
height:.4rem
}

.tooltip .arrow::before {
position:absolute;
content:"";
border-color:transparent;
border-style:solid
}


/* ----------------------------------------------------------------
    TYPO3
-----------------------------------------------------------------*/

.tx-powermail .container-fluid,
.tx-powermail .col-sm-10,
.tx-powermail .col-sm-2 {
    padding-left: 0;
    padding-right: 0;
}




/* ----------------------------------------------------------------
    START MOBILE NAVIGATION
-----------------------------------------------------------------*/

@media (max-width: 991px) { 
    

    
.breadcrumb {
    display: none;
}

#mainMenu-trigger {
    background-color: #0069b4;
    height: 60px;
    margin: 10px 0 20px 0;
    padding: 25px 20px 20px 20px;
}
    
#mainMenu nav > ul {
    border-bottom: 1px solid #dddddd;
}
    
#mainMenu nav > ul > li {
    border-top: 1px solid #dddddd !important;
}
    

#mainMenu nav > ul > li.notfall > a {
    color: #CC0000;
    font-weight: 700;
}
    
.lines, .lines:before, .lines:after {
    background-color: #fff;
}
    
.container {
    padding: 0 20px 0 10px;
}

#header #logo {
left: 8px;
text-align: left;
}

#header #logo > a img {
max-height: 80px;
padding-top: 6px;
}

h3, .h3 {
    line-height: 1.5em;
}
    
#footer.inverted {
    background-position: left bottom;
}
}

@media (min-width: 993px) { 
    
#header {
    position: absolute;
    height: 96px;
    margin-top: 50px;
}

#header .header-inner, #header #header-wrap {
    height: 102px;
}
    
#header #logo > a img {
max-height: 80px;
}
    
#header[data-transparent="true"] + #page-title {
    margin-top: 120px;
}
    
#mainMenu nav > ul > li > a {
    padding: 5px 5px 0 5px;
    width: 110px;
    height: 80px;
    font-size: 14px;
}
    
#mainMenu nav > ul > li > a {
    color: #FFFFFF;
    background-color: #0069b3;
    display: table-caption;
    text-transform: none;
    letter-spacing: 0;
    font-weight: 400;
}

#mainMenu nav > ul > li .dropdown-menu {
    border-radius: 0;
    padding: 5px;
}

#mainMenu nav > ul > li .dropdown-menu > li > a, #mainMenu nav > ul > li .dropdown-menu > li > span, #mainMenu nav > ul > li .dropdown-menu > li [class*="col-"] > ul > li > a {
    padding: 12px 20px 12px 5px;
}

#mainMenu nav > ul > li .dropdown-menu > li > a, #mainMenu nav > ul > li .dropdown-menu > li > span, #mainMenu nav > ul > li .dropdown-menu > li [class*="col-"] > ul > li > a {
    font-weight: 700;
}

#mainMenu nav > ul > li.hover-active > a, 
#mainMenu nav > ul > li.hover-active > span, 
#mainMenu nav > ul > li.current > a, 
#mainMenu nav > ul > li.current > span, 
#mainMenu nav > ul > li:hover > a, 
#mainMenu nav > ul > li:hover > span, 
#mainMenu nav > ul > li:focus > a, 
#mainMenu nav > ul > li:focus > span { 
    color: #FFFFFF;
}


#mainMenu nav > ul > li:hover {
    margin-top: 20px;
}

#mainMenu nav > ul > li > ul > li:hover {
    margin-top: 0;
}

#mainMenu nav > ul > li.notfall > a {
    color: #FFFFFF;
    background-color: #CC0000;
    font-weight: 700;
}

#mainMenu nav > ul > li.notfall > a > i {
    font-size: 20px;
}
  


}

@media (min-width: 768px) {
.table.leitsystem {display:table; border:3px solid white; border-collapse:collapse; width:100%;table-layout:auto;}
.table.leitsystem .table-row {display:table-row; border:3px solid white;}
.table.leitsystem .table-cell {display:table-cell; border:3px solid white; padding:1em 0.3em; text-align:center; line-height:1.5em; vertical-align:middle; font-size:0.9em;hyphens:auto;width:12%;min-width:8%;}
.table.leitsystem .table-cell::before {content:none;}
.table.leitsystem .th {color:black; font-weight:bold; font-size:1.5em;}
.table.leitsystem .thead {color:#9d9fa2; font-weight:bold; font-size:1.5em !important; min-width:10% !important;}
.leitsystem-a {background-color:#fcbd86;}
.leitsystem-b {background-color:#8da1d3;}
.leitsystem-c {background-color:#e2937f;}
.leitsystem-d {background-color:#ffe39d;}
.leitsystem-e {background-color:#bad89c;}
.leitsystem-f {background-color:#c89ec1;}
.leitsystem-v {background-color:#e7e8e9;}
.th.leitsystem-a {background-color:#f58220;}
.th.leitsystem-b {background-color:#2166b1;}
.th.leitsystem-c {background-color:#c82b30;}
.th.leitsystem-d {background-color:#ffcb31;}
.th.leitsystem-e {background-color:#78bb46;}
.th.leitsystem-f {background-color:#a14e91;}
.th.leitsystem-v {background-color:#d1d2d4;}
#c2313.frame-layout-8,
#c2314.frame-layout-8, 
#c2315.frame-layout-8 {display:block;float:left;width:30%;}
#c2314, #c2315 {
  margin-top: 4em;
}
#c2330, #c2331 {
  display: block;
  width: 49%;
  float: left;
}
}


@media (min-width: 1350px) { 
#header #logo > a img {
max-height: 96px;
}
    
#mainMenu nav > ul > li > a {
    padding: 15px 15px 0 15px;
    width: 160px;
    height: 96px;
    font-size: 16px;
}
}